file /etc/fonts/conf.avail/10-autohint.conf from install of fontconfig-2.5.93-7.x86_64 conflicts with file from package fontconfig-2.4.1-7.el5.i386

While installing Centreon on RHEL 5.8 server, this message was displayed :

file /etc/fonts/conf.avail/10-autohint.conf from install of fontconfig-2.5.93-7.x86_64 conflicts w ith file from package fontconfig-2.4.1-7.el5.i386

On 64 bit-based system, yum may install 32 bit and 64 bit rpm packages for a given software. This is one of its features.  In that case, an upgrade was available for the fontconfig package in Centreon repositories. Their version was earlier than the one installed on the system. The 32 bit version of this rpm has been removed to solve the rpm dependency problem. Just issue the following command as root :

root@localhost:~# yum remove fontconfig-2.4.1-6.el5.i386

Then, type the following commands to install centreon :

root@localhost:~#yum clean all && yum update && yum install centreon

More information on this issue : Centreon official forum

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s